{
  "type": "aetherworks:metal_forming",
  "craft_time": 150,
  "fluid": {
    "amount": 90,
    "fluid": "aetherworks:aether_gas"
  },
  "input": {
    "item": "minecraft:diamond"
  },
  "match_exactly": false,
  "output": {
    "item": "aetherworks:gem_aether"
  },
  "temperature": 2600
}